
/* Trend Sans font import */
@font-face {
    font-family: 'trend_sansone';
    src: url('../fonts/trendsansone-webfont.eot');
    src: url('../fonts/trendsansone-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/trendsansone-webfont.woff2') format('woff2'),
         url('../fonts/trendsansone-webfont.woff') format('woff'),
         url('../fonts/trendsansone-webfont.ttf') format('truetype'),
         url('../fonts/trendsansone-webfont.svg#trend_sansone') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* instagram feed */
.instagram-block {margin-top: 30px;}
.instagram-block ul {padding: 0; margin: 0;}
.instagram-block li {list-style-type: none; display: inline-block;}
.instagram-block .col-sm-3 {padding: 0;}

/* form controls */
.form-control, .form-select, textarea {
	border-radius: 0 !important;
}
textarea:focus, input:focus, .uneditable-input:focus, .form-select:focus {
    border-color: #444 !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 0, 0, 0.6) !important;
    outline: 0 none !important;
}

/* front page */
.explore {margin: 0 auto 20px; position: absolute; bottom: 0; text-align: center; width: 100%;}
.views-row-1 .ds-main {}

/* navbar and header */
.navbar-default .navbar-collapse {
	border: 0;
}
.navbar-default .navbar-collapse.collapse {
	float: right;
	}
.navbar-btn {
	margin: 0;
	}
.navbar-btn img {
	max-width: 105px;
}
.navbar-default {
	background: #26262e;
	border: 0px;
	margin-bottom: 0;
	padding: 15px 0;
	margin-top: -1px;
}
.navbar-default .navbar-nav>li>a {
	font-family: 'trend_sansone';
	color: #fff;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background: none;
	color: #fff;
}

.navbar-default .navbar-toggle {
	border: 0;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: none;
}
#navbar .container {
	max-width: 900px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
    min-width: 30px;
  }

  .navbar-collapse {
  	padding-right: 0;
  	padding-left: 0;
  }

/* extra icons in nav */
a.menu_icon {margin-top: 3px; top: 3px; margin-left: 10px;}


/* carousel */
.carousel-caption {
	text-shadow: 0px 0px 0px;
	color: #fff;
}
.carousel-indicators li {
	border-radius: 0;
}
.carousel-control {display: none;}

/* pages */
.ds-head {
	position: relative;
}
.ds-main {
	margin-top: 50px;
}
.field-name-title {
	margin-top: -20px;
	z-index: 999;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;

}
.field-name-body ul, .field-name-gaming-rules-block ul {
	max-width: 750px;
	display: block;
	margin: 30px auto;
	padding: 0;
	}

.field-name-body ul.xmas {margin-top: -20px;}
ul.xmas li {font-size: 18px;}

.field-name-body li, .field-name-gaming-rules-block li {
	list-style-type: none;
	display: inline-block;
	margin-top: 10px;
}
.field-name-body li a {
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
	color: #444;
	padding: 10px 20px;
}

.field-name-gaming-rules-block li a {
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
	color: #444;
	padding: 10px 5px;
}

.field-name-gaming-rules-block {
	margin-top: 50px;
}

.phone {padding-right: 30px; background: url('../images/contact_phone.png') no-repeat top right;}
.mail {padding-right: 30px; background: url('../images/contact_mail.png') no-repeat top right;}
.fax {padding-right: 30px; background: url('../images/contact_fax.png') no-repeat top right;}
.break {padding-top: 50px;}

.field-name-views-slider {
	z-index: 100;
	}

.field-name-node-id-anchor {

}

.page-title {
	display: inline-block;
	background: #26262e;
	color: #fff;
	padding: 5px 20px;
	margin-top: 0;
	text-transform: uppercase;
	font-family: 'trend_sansone';
}

.field-name-page-bottom-cuttlery, .field-name-page-bottom-logo {
	display: block;
	margin: 40px auto;
	max-width: 430px;
}

.logo.ds-main .field-name-page-bottom-cuttlery {
		display: none;
}
.cuttlery.ds-main .field-name-page-bottom-logo {
	display: none;
}

/* layouts */
.container {max-width: 750px;}
.fullscreen {width: 100%; height: 100%; margin-top: 0px; position: relative;}
/* content centering styles */
.site-logo {
	margin: 0 auto;
	text-align: center;
	max-width: 1000px;
}

.background {
    background-repeat:no-repeat;
    background-size: cover;
    /* ie8- graceful degradation */
    background-position:center;
}

/* global */
.img-responsive, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
	width: 100%;
	}
body, html {
	color: #414042;
	height: 100%;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'trend_sansone';
}
h4 {
	margin-top: 30px;
}
p a, p a:hover {
	color: #414042;
	text-decoration: underline;
}
.footer {
	border-top: 0;
}
label {
	font-weight: normal;
	margin-top: 5px;
}
.btn-default {
	margin-top: 10px;
	border-radius: 0;
}

/*****
* media queries
****/

@media (max-width:500px) {



}

@media (max-width:768px) {

.left-col {margin-bottom: 30px;}
a.menu_icon {text-align: left; background-position: left;}

}

@media (min-width:768px) and (max-width:991px){



}

/* before mobile menu kicks in */
@media (min-width: 768px) {

.site-logo img {
	padding-top: 15%;
}
.left-col {
	text-align: right;
	padding-top: 50px;
	}
.right-col {
border-left: 1px solid #444;
}
.navbar-nav {
	float: right;
	}
.extras {float: right;}

}

/* large browsers */
@media (min-width:1200px) {



}